<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDocumentTypes</key>
	<array>
	<dict>
	<key>CFBundleTypeExtensions</key>
	<array>
	<string>z80</string>
	<string>Z80</string>
	</array>
	<key>CFBundleTypeIconFile</key>
	<string>Files/z80.icns</string>
	<key>CFBundleTypeMIMETypes</key>
	<array>
	<string>application/zxsp-z80</string>
	</array>
	<key>CFBundleTypeName</key>
	<string>ZX Spectrum Snapshot</string>
	<key>CFBundleTypeOSTypes</key>
	<array>
	<string>Z80</string>
	</array>
	<key>CFBundleTypeRole</key>
	<string>Viewer</string>
	<key>LSTypeIsPackage</key>
	<false/>
	</dict>
	<dict>
	<key>CFBundleTypeExtensions</key>
	<array>
	<string>sna</string>
	<string>SNA</string>
	</array>
	<key>CFBundleTypeIconFile</key>
	<string>Files/sna.icns</string>
	<key>CFBundleTypeMIMETypes</key>
	<array>
	<string>application/zxsp-sna</string>
	</array>
	<key>CFBundleTypeName</key>
	<string>ZX Spectrum Snapshot</string>
	<key>CFBundleTypeOSTypes</key>
	<array>
	<string>Snap</string>
	</array>
	<key>CFBundleTypeRole</key>
	<string>Viewer</string>
	<key>LSTypeIsPackage</key>
	<false/>
	</dict>
	<dict>
	<key>CFBundleTypeExtensions</key>
	<array>
	<string>ace</string>
	<string>ACE</string>
	</array>
	<key>CFBundleTypeIconFile</key>
	<string>Files/ace.icns</string>
	<key>CFBundleTypeMIMETypes</key>
	<array>
	<string>application/zxsp-ace</string>
	</array>
	<key>CFBundleTypeName</key>
	<string>Jupiter ACE Snapshot</string>
	<key>CFBundleTypeOSTypes</key>
	<array>
	<string>Ace</string>
	</array>
	<key>CFBundleTypeRole</key>
	<string>Viewer</string>
	<key>LSTypeIsPackage</key>
	<false/>
	</dict>
	<dict>
	<key>CFBundleTypeExtensions</key>
	<array>
	<string>p</string>
	<string>81</string>
	<string>p81</string>
	<string>P81</string>
	<string>P</string>
	</array>
	<key>CFBundleTypeIconFile</key>
	<string>Files/zx81.icns</string>
	<key>CFBundleTypeMIMETypes</key>
	<array>
	<string>application/zx81-tape</string>
	</array>
	<key>CFBundleTypeName</key>
	<string>ZX81 Tape</string>
	<key>CFBundleTypeOSTypes</key>
	<array>
	<string>Tap1</string>
	</array>
	<key>CFBundleTypeRole</key>
	<string>Viewer</string>
	<key>LSTypeIsPackage</key>
	<false/>
	</dict>
	<dict>
	<key>CFBundleTypeExtensions</key>
	<array>
	<string>o</string>
	<string>80</string>
	<string>O</string>
	</array>
	<key>CFBundleTypeIconFile</key>
	<string>Files/zx80.icns</string>
	<key>CFBundleTypeMIMETypes</key>
	<array>
	<string>application/zx80-tape</string>
	</array>
	<key>CFBundleTypeName</key>
	<string>ZX80 Tape</string>
	<key>CFBundleTypeOSTypes</key>
	<array>
	<string>Tap0</string>
	</array>
	<key>CFBundleTypeRole</key>
	<string>Viewer</string>
	<key>LSTypeIsPackage</key>
	<false/>
	</dict>
	<dict>
	<key>CFBundleTypeExtensions</key>
	<array>
	<string>tap</string>
	<string>tape</string>
	<string>TAPE</string>
	<string>TAP</string>
	</array>
	<key>CFBundleTypeIconFile</key>
	<string>Files/tap.icns</string>
	<key>CFBundleTypeMIMETypes</key>
	<array>
	<string>application/zxsp-tape</string>
	</array>
	<key>CFBundleTypeName</key>
	<string>ZX Spectrum Tape</string>
	<key>CFBundleTypeOSTypes</key>
	<array>
	<string>Tape</string>
	</array>
	<key>CFBundleTypeRole</key>
	<string>Editor</string>
	<key>LSTypeIsPackage</key>
	<false/>
	</dict>
	<dict>
	<key>CFBundleTypeExtensions</key>
	<array>
	<string>tzx</string>
	<string>TZX</string>
	</array>
	<key>CFBundleTypeIconFile</key>
	<string>Files/tzx.icns</string>
	<key>CFBundleTypeMIMETypes</key>
	<array>
	<string>application/zxsp-tzx</string>
	</array>
	<key>CFBundleTypeName</key>
	<string>ZX Spectrum Tape</string>
	<key>CFBundleTypeOSTypes</key>
	<array>
	<string>TZX</string>
	</array>
	<key>CFBundleTypeRole</key>
	<string>Viewer</string>
	<key>LSTypeIsPackage</key>
	<false/>
	</dict>
	<dict>
	<key>CFBundleTypeExtensions</key>
	<array>
	<string>dsk</string>
	<string>DSK</string>
	</array>
	<key>CFBundleTypeIconFile</key>
	<string>Files/dsk.icns</string>
	<key>CFBundleTypeMIMETypes</key>
	<array>
	<string>application/zxsp-disk</string>
	</array>
	<key>CFBundleTypeName</key>
	<string>ZX Spectrum Disk</string>
	<key>CFBundleTypeOSTypes</key>
	<array>
	<string>DISK</string>
	</array>
	<key>CFBundleTypeRole</key>
	<string>Editor</string>
	<key>LSTypeIsPackage</key>
	<false/>
	</dict>
	<dict>
	<key>CFBundleTypeExtensions</key>
	<array>
	<string>rom</string>
	<string>ROM</string>
	</array>
	<key>CFBundleTypeIconFile</key>
	<string>Files/rom.icns</string>
	<key>CFBundleTypeMIMETypes</key>
	<array>
	<string>application/zxsp-rom</string>
	</array>
	<key>CFBundleTypeName</key>
	<string>ZX Spectrum Rom</string>
	<key>CFBundleTypeOSTypes</key>
	<array>
	<string>ROM</string>
	</array>
	<key>CFBundleTypeRole</key>
	<string>Viewer</string>
	<key>LSTypeIsPackage</key>
	<false/>
	</dict>
	<dict>
	<key>CFBundleTypeExtensions</key>
	<array>
	<string>dck</string>
	<string>DCK</string>
	</array>
	<key>CFBundleTypeIconFile</key>
	<string>Files/dck.icns</string>
	<key>CFBundleTypeMIMETypes</key>
	<array>
	<string>application/zxsp-dck</string>
	</array>
	<key>CFBundleTypeName</key>
	<string>Timex Command Cartridge</string>
	<key>CFBundleTypeOSTypes</key>
	<array>
	<string>DOCK</string>
	</array>
	<key>CFBundleTypeRole</key>
	<string>Viewer</string>
	<key>LSTypeIsPackage</key>
	<false/>
	</dict>
	<dict>
	<key>CFBundleTypeExtensions</key>
	<array>
	<string>scr</string>
	<string>SCR</string>
	</array>
	<key>CFBundleTypeIconFile</key>
	<string>Files/scr.icns</string>
	<key>CFBundleTypeMIMETypes</key>
	<array>
	<string>application/zxsp-scr</string>
	</array>
	<key>CFBundleTypeName</key>
	<string>ZX Spectrum Screenshot</string>
	<key>CFBundleTypeOSTypes</key>
	<array>
	<string>SCR</string>
	</array>
	<key>CFBundleTypeRole</key>
	<string>Viewer</string>
	<key>LSTypeIsPackage</key>
	<false/>
	</dict>
	<dict>
	<key>CFBundleTypeExtensions</key>
	<array>
	<string>ass</string>
	<string>asm</string>
	<string>src</string>
	<string>s</string>
	<string>S</string>
	<string>SRC</string>
	<string>ASM</string>
	<string>ASS</string>
	</array>
	<key>CFBundleTypeIconFile</key>
	<string>Files/ass.icns</string>
	<key>CFBundleTypeMIMETypes</key>
	<array>
	<string>text/x-asm</string>
	</array>
	<key>CFBundleTypeName</key>
	<string>Assembler Source</string>
	<key>CFBundleTypeOSTypes</key>
	<array>
	<string>TEXT</string>
	</array>
	<key>CFBundleTypeRole</key>
	<string>Viewer</string>
	<key>LSTypeIsPackage</key>
	<false/>
	</dict>
	<dict>
	<key>CFBundleTypeExtensions</key>
	<array>
	<string>rzx</string>
	<string>RZX</string>
	</array>
	<key>CFBundleTypeIconFile</key>
	<string>Files/rzx.icns</string>
	<key>CFBundleTypeMIMETypes</key>
	<array>
	<string>application/zxsp-rzx</string>
	</array>
	<key>CFBundleTypeName</key>
	<string>ZX Spectrum Recording</string>
	<key>CFBundleTypeOSTypes</key>
	<array>
	<string>RZX!</string>
	</array>
	<key>CFBundleTypeRole</key>
	<string>Editor</string>
	<key>LSTypeIsPackage</key>
	<false/>
	</dict>
	<dict>
	<key>CFBundleTypeExtensions</key>
	<array>
	<string>gif</string>
	<string>GIF</string>
	</array>
	<key>CFBundleTypeIconFile</key>
	<string>Files/blank.icns</string>
	<key>CFBundleTypeMIMETypes</key>
	<array>
	<string>image/gif</string>
	</array>
	<key>CFBundleTypeName</key>
	<string>GIF Image</string>
	<key>CFBundleTypeOSTypes</key>
	<array>
	<string>GIF</string>
	</array>
	<key>CFBundleTypeRole</key>
	<string>Viewer</string>
	<key>LSTypeIsPackage</key>
	<false/>
	</dict>
	<dict>
	<key>CFBundleTypeExtensions</key>
	<array>
	<string>c</string>
	<string>C</string>
	</array>
	<key>CFBundleTypeIconFile</key>
	<string>Files/blank.icns</string>
	<key>CFBundleTypeMIMETypes</key>
	<array>
	<string>text/x-c</string>
	</array>
	<key>CFBundleTypeName</key>
	<string>C Source</string>
	<key>CFBundleTypeOSTypes</key>
	<array>
	<string>TEXT</string>
	</array>
	<key>CFBundleTypeRole</key>
	<string>Viewer</string>
	<key>LSTypeIsPackage</key>
	<false/>
	</dict>
	<dict>
	<key>CFBundleTypeExtensions</key>
	<array>
	<string>img</string>
	<string>IMG</string>
	</array>
	<key>CFBundleTypeIconFile</key>
	<string>Files/img.icns</string>
	<key>CFBundleTypeMIMETypes</key>
	<array>
	<string>application/zxsp-img</string>
	</array>
	<key>CFBundleTypeName</key>
	<string>Hard Disk Image</string>
	<key>CFBundleTypeOSTypes</key>
	<array>
	<string>IMG</string>
	</array>
	<key>CFBundleTypeRole</key>
	<string>Editor</string>
	<key>LSTypeIsPackage</key>
	<false/>
	</dict>
	<dict>
	<key>CFBundleTypeExtensions</key>
	<array>
	<string>dmg</string>
	<string>DMG</string>
	</array>
	<key>CFBundleTypeIconFile</key>
	<string>Files/dmg.icns</string>
	<key>CFBundleTypeMIMETypes</key>
	<array>
	<string>application/zxsp-dmg</string>
	</array>
	<key>CFBundleTypeName</key>
	<string>Hard Disk Image</string>
	<key>CFBundleTypeOSTypes</key>
	<array>
	<string>DMG</string>
	</array>
	<key>CFBundleTypeRole</key>
	<string>Editor</string>
	<key>LSTypeIsPackage</key>
	<false/>
	</dict>
	<dict>
	<key>CFBundleTypeExtensions</key>
	<array>
	<string>iso</string>
	<string>ISO</string>
	</array>
	<key>CFBundleTypeIconFile</key>
	<string>Files/iso.icns</string>
	<key>CFBundleTypeMIMETypes</key>
	<array>
	<string>application/zxsp-iso</string>
	</array>
	<key>CFBundleTypeName</key>
	<string>CDRom Disk Image</string>
	<key>CFBundleTypeOSTypes</key>
	<array>
	<string>ISO</string>
	</array>
	<key>CFBundleTypeRole</key>
	<string>Viewer</string>
	<key>LSTypeIsPackage</key>
	<false/>
	</dict>
	<dict>
	<key>CFBundleTypeExtensions</key>
	<array>
	<string>hdf</string>
	<string>HDF</string>
	</array>
	<key>CFBundleTypeIconFile</key>
	<string>Files/hdf.icns</string>
	<key>CFBundleTypeMIMETypes</key>
	<array>
	<string>application/zxsp-hdf</string>
	</array>
	<key>CFBundleTypeName</key>
	<string>Hard Disk Image</string>
	<key>CFBundleTypeOSTypes</key>
	<array>
	<string>HDF</string>
	</array>
	<key>CFBundleTypeRole</key>
	<string>Editor</string>
	<key>LSTypeIsPackage</key>
	<false/>
	</dict>
	<dict>
	<key>CFBundleTypeExtensions</key>
	<array>
	<string>bin</string>
	<string>BIN</string>
	</array>
	<key>CFBundleTypeIconFile</key>
	<string>Files/blank.icns</string>
	<key>CFBundleTypeMIMETypes</key>
	<array>
	<string>application/zxsp-bin</string>
	</array>
	<key>CFBundleTypeName</key>
	<string>ZX Spectrum Rom</string>
	<key>CFBundleTypeOSTypes</key>
	<array>
	<string>BIN</string>
	</array>
	<key>CFBundleTypeRole</key>
	<string>Viewer</string>
	<key>LSTypeIsPackage</key>
	<false/>
	</dict>
	<dict>
	<key>CFBundleTypeExtensions</key>
	<array>
	<string>aif</string>
	<string>aiff</string>
	<string>aifc</string>
	<string>AIFC</string>
	<string>AIFF</string>
	<string>AIF</string>
	</array>
	<key>CFBundleTypeIconFile</key>
	<string>Files/tap.icns</string>
	<key>CFBundleTypeMIMETypes</key>
	<array>
	<string>audio/aiff</string>
	</array>
	<key>CFBundleTypeName</key>
	<string>Apple audio file</string>
	<key>CFBundleTypeOSTypes</key>
	<array>
	<string>AIFF</string>
	</array>
	<key>CFBundleTypeRole</key>
	<string>Viewer</string>
	<key>LSTypeIsPackage</key>
	<false/>
	</dict>
	<dict>
	<key>CFBundleTypeExtensions</key>
	<array>
	<string>wav</string>
	<string>WAV</string>
	</array>
	<key>CFBundleTypeIconFile</key>
	<string>Files/tap.icns</string>
	<key>CFBundleTypeMIMETypes</key>
	<array>
	<string>audio/wav</string>
	</array>
	<key>CFBundleTypeName</key>
	<string>Microsoft audio file</string>
	<key>CFBundleTypeOSTypes</key>
	<array>
	<string>WAV</string>
	</array>
	<key>CFBundleTypeRole</key>
	<string>Viewer</string>
	<key>LSTypeIsPackage</key>
	<false/>
	</dict>
	<dict>
	<key>CFBundleTypeExtensions</key>
	<array>
	<string>mp2</string>
	<string>MP2</string>
	</array>
	<key>CFBundleTypeIconFile</key>
	<string>Files/tap.icns</string>
	<key>CFBundleTypeMIMETypes</key>
	<array>
	<string>audio/mpeg</string>
	</array>
	<key>CFBundleTypeName</key>
	<string>MPEG-2 audio file</string>
	<key>CFBundleTypeOSTypes</key>
	<array>
	<string>MP2</string>
	</array>
	<key>CFBundleTypeRole</key>
	<string>Viewer</string>
	<key>LSTypeIsPackage</key>
	<false/>
	</dict>
	<dict>
	<key>CFBundleTypeExtensions</key>
	<array>
	<string>mp3</string>
	<string>MP3</string>
	</array>
	<key>CFBundleTypeIconFile</key>
	<string>Files/tap.icns</string>
	<key>CFBundleTypeMIMETypes</key>
	<array>
	<string>audio/mpeg3</string>
	</array>
	<key>CFBundleTypeName</key>
	<string>MPEG-3 audio file</string>
	<key>CFBundleTypeOSTypes</key>
	<array>
	<string>MP3</string>
	</array>
	<key>CFBundleTypeRole</key>
	<string>Viewer</string>
	<key>LSTypeIsPackage</key>
	<false/>
	</dict>
	<dict>
	<key>CFBundleTypeExtensions</key>
	<array>
	<string>m4a</string>
	<string>M4A</string>
	</array>
	<key>CFBundleTypeIconFile</key>
	<string>Files/tap.icns</string>
	<key>CFBundleTypeMIMETypes</key>
	<array>
	<string>audio/m4a</string>
	</array>
	<key>CFBundleTypeName</key>
	<string>MPEG-4 audio file</string>
	<key>CFBundleTypeOSTypes</key>
	<array>
	<string>M4A</string>
	</array>
	<key>CFBundleTypeRole</key>
	<string>Viewer</string>
	<key>LSTypeIsPackage</key>
	<false/>
	</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>zxsp</string>
	<key>CFBundleIconFile</key>
	<string>Files/app.icns</string>
	<key>CFBundleIdentifier</key>
	<string>kio.zxsp</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleSignature</key>
	<string>zxsp</string>
	<key>CFBundleVersion</key>
	<string>0.8.39</string>
	<key>NOTE</key>
	<string>created by makemacstuff.vs</string>
</dict>
</plist>
